<!DOCTYPE html>
<html>
    <head>
        <title>Cozy Jim's Book Nook</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="container">
            <!-- Website Banner -->
            <header>
                <h1 id="title">Cozy Jim's Book Nook</h1>
            </header>
            <!-- Navigation Bar -->
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="books.html">Books</a></li>
                    <li><a class="active" href="coffee.html">Coffee</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
            <!-- Main Website Content -->
            <div id="content">
                <h2>Cozy Jim's Coffee Shop</h2>
                <div id="gallery">
                    <figure class="frame">
                        <img scr="Images/coffee-leaf-art.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                      <figure class="frame">
                        <img scr="Images/coffee-nuts.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                      <figure class="frame">
                        <img scr="Images/coffee-nuts.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                      <figure class="frame">
                        <img scr="Images/coffee-nuts.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                      <figure class="frame">
                        <img scr="Images/coffee-nuts.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                      <figure class="frame">
                        <img scr="Images/coffee-nuts.jpg" alt="fall time coffee"
                             class="galleryimg">
                          <figcaption>
                        Fall Time Coffee
                    </figcaption>
                    </figure>
                </div>
            </div>
            <!-- Website Footer -->
            <footer>
                <p>Copywright&copy; 2016</p>
            </footer>
        </div>
    </body>
</html>